title image


Smiley Re: win2k/nt langsam an novell...
Hi,



das kann ich nur bestätigen. SP2 für den Client ist Pflicht. Ausserdem brauchte ich bei Win XP noch das SP1 um die Kombination richtig schnell zu bekommen.





Gruss

Michael

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: